Subject: RE: [lojban] a construal of lo'e & le'e

From: "And Rosta" <[email-masked]>
Date: Sat, 27 Oct 2001 20:36:04 +0100

John:
> And Rosta scripsit:
>
> > OTOH, Lojban's lo v. loi (and le v. lei) distinction fails to capture
> > the distinction (which applies to intrinsically bounded individuals,
> > like people, but not to intrinsic masses, like water)
>
> First of all, "intrinsic mass" is not a Loglan/Lojban concept at all.
> Water is the mass of water droplets (or molecules), and mankind is
> the mass of human beings. They have exactly the same status.

I know that's the official line, but I think it's untrue. The definition
of some brivla includes a specification of the individuating properties
of a single instance of the category, while the definition of others
does not not include such a specification, and these are the 'intrinsic
masses'. So yes, "djacu" is not "water" but "a portion of water", but
there is no specification of what does or does not count as, say, two
portions of water.

> > between (i) a
> > group of things taken as a whole, and (ii) a prototype-theoretic
> > category, which is an individual such that members of the category
> > are versions of that individual.
>
> Clearly JCB explicitly denied
> any such distinction. To him, Mr. Monkey was just the same as
> Mr. Water, indifferently a group of things or a myopic singular.
> Likewise, "the proper study of mankind is man" uses the same two forms
> in L. If Donne's clod be washed away by the sea, Europe is too,
> and if a monkey falls from a tree, Mr. Monkey falls too.

One doesn't have to make the distinction, but (a) it is useful to
distinguish the myopic singular/categorial individual from collectivities,
and (b) JCB's conception of these matters has not transferred to the
Lojban (or even Loglan, maybe) community in general.

> > From what I can gather, Loglan "lo"
> > was formerly (ii) (so "lo remna/prenu/nanmu" = "Man" (not "man")),
>
> Formerly and still is both (i) and (ii), though Loglan now has the
> lo/loe (loi/lo'e) contrast.

"loe" is "the average, statistically typical broda" (without presupposing that
loe broda is a member of lo'i broda), so it looks as though Loglan has
introduced the distinction JCB denied.

> > (i) Mankind has (exactly) two eyes. [false]
> > (ii) Man has (exactly) two eyes. [true]
>
> Hmm, in (ii) is the subject "man" or "Man"?

"Man". "man" in English can't mean much besides output of what
Jackendoff calls the 'universal grinder' -- "after the traffic accident there
was man all over the pavement". Bare count nouns can't usually be generics:
"Man" is a lexically-specific exception.

> Consider these:
>
> (iii) Man(kind) speaks six thousand languages. (true)
> (iv) Man speaks six thousand languages. (false)
> (v) A man speaks six thousand languages. (false)

Just so. (iii) = loi remna, (iv) = lo'e remna.

> > Lojban {re da kanla lo remna} means (i).
>
> No, that means that at least one man has two eyes, that's all.

Typo. Should have been {re da kanla loi remna}.

> > So how do we express 'categorial individuals', as in (ii)? -- Using
> > {lo'e}, I propose: {re da kanla lo'e remna}.
>
> Just so. It is characteristic of the typical remna that it has two
> eyes, and counterexamples are irrelevant (just like in theoretical
> linguistics).

[riposte to dig at theoretical linguistics deleted]

> > And what does {le'e} mean? Well, if there is a specific group of one or
> > more individuals, {le} refers to each member of the group individually,
> > {lei} refers to them collectively, somewhat as if you ignore the boundaries
> > between the individuals, while {le'e} refers to the one individual you get
> > if you abstract away from the differences that individuate the different
> > individuals -- in other words, it is the archetype of the group.
>
> Exactly.
>
> I think this posting is absolutely unmatched in your postings on L semantics
> for its orthodoxy.

O good. Note that most prevailing interpretations of lo'e (i.e. the best guesses
of people who have ventured to make a guess) are unorthodox, and
that "le'e" does NOT mean "the stereotypical"; the mahoste is wrong.
Also, altho Woldy says "le'e is to le'i as lo'e is to lo'i", the actual
examples are wrong: they're consistent with the meaning "the stereotypical",
but "le'e xelso merko" should mean "the average member of a certain group of
Greek Americans", not "the stereotypical Greek American", and "le'e skina"
should mean not "the stereotypical movie" but "the average member of a
certain group of films" (e.g. "le'e skina stars Lee Van Cleef", which is
certainly false of lo'e skina, but true if le'i skina is the set of
spaghetti westerns).

And another important point: conceptualizing lo'e/le'e as "the typical"
(or "the statistically average") creates scope contrasts that arise when
they are conceptualized as a myopic singulars/categorial individuals:

lo'e cinfo cu xabju le friko
mi'a tavla fi lo'e cinfo

Both these are true on the myopic singular conceptualization, because there
is only one lion, but on the statistical average conceptualization there
is a difference, in that for every lion Africa is the best bet as to where
it lives, while it is not the case that for every lion it is probable that we
talked about it. Thus, the statistical average creates a kind of category-
versus-membership contrast (lo'i/le'i broda versus ro/le broda), while it
is in the nature of the myopic singularizer that this contrast is neutralized.

--And.

xabju le friko